/*
 * jQuery Nivo Slider v1.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the GPL license.
 * http://www.gnu.org/copyleft/gpl.html
 * 
 * March 2010
 */

.nivo-slice
{
    display: block;
    position: absolute;
    z-index: 50;
    height: 100%;
}

.nivo-caption
{
    width: 838px;
    height: 175px;
    font-size: 1.2em;
    padding: 20px;
    position: absolute;
    left: 1px;
    bottom: 1px;
    background: url(../images/caption.png) 0 0;
    color: #fff;
    z-index: 89;
}
.nivo-caption p
{
    padding: 5px;
    margin: 0;
    color: #fff;
}

.nivo-directionNav a
{
    position: absolute;
    top: 45%;
    z-index: 99;
    cursor: pointer;
}
.nivo-prevNav
{
    left: 0px;
}
.nivo-nextNav
{
    right: 0px;
}

.nivo-controlNav
{
    z-index: 99;
    cursor: pointer;
    bottom: 0;
    text-align: center;
    width: 30px;
    margin: 0 auto;
}

.nivo-controlNav a
{
    position: relative;
    z-index: 99;
    cursor: pointer;
    display: block;
    height: 13px;
    width: 13px;
    color: #000;
    margin: 0 4px;
    background: url(../images/slider-nav.png) left 0 no-repeat;
    text-indent: -9999px;
    bottom: -303px;
    float: left;
}

.nivo-controlNav a.active
{
    background: url(../images/slider-nav.png) right 0 no-repeat;
}
